/*--------------------------------------------------------------
This is your custom stylesheet.

Add your own styles here to make theme updates easier.
To override any styles from other stylesheets, simply copy them into here and edit away.

Make sure to respect the media queries! Otherwise you may
accidentally add desktop styles to the mobile layout.
https://www.w3schools.com/css/css_rwd_mediaqueries.asp
--------------------------------------------------------------*/

.login form#loginform label[for=user_pass]:before,
.old_header {
  display: none !important;
}

.modal.show .modal-dialog {
  margin: auto !important;
}

.msar-meal-planner-popup-week-day-header__toggler {
  background: url(/wp-content/themes/buddyboss-theme-child/images/down-arrow.png) center no-repeat;
  background-size: contain;
  background-color: transparent !important;
}

/*.msar-meal-planner-page-weeks-wrapper {
  overflow-y: unset !important;
}*/

svg.svg-inline--fa.fa-utensils.fa-w-13 {
  color: #939597;
}
/*
.footer-bottom {
  background-color: #A3A5A9 !important;
  z-index: 99999;
  height: 50px !important;
  min-height: 50px;
}
*/
.header-footer svg.svg-inline--fa.fa-utensils.fa-w-13 {
  color: #007cfe;
}

/*.msar-meal-planner-page-weeks-wrapper {
  height: 100% !important;
  overflow-y: visible !important;
}*/

#field_1_48 .gfield_radio input[type=radio]:checked + label:after, #field_1_49 .gfield_radio input[type=radio]:checked + label:after {
  content: "✓";
  width: 100%;
  height: calc(100% - 22px);
  display: block;
  background: #00000065 !important;
  border-radius: 0;
  top: 0;
  left: 0px;
  font-size: 100px;
  padding: 20%;
  color: #007cfe;
}

#field_1_48 li label, #field_1_49 li label {
  display: -moz-flex;
  display: flex;
  flex-direction: column-reverse;
  width: 100%;
  margin: 0 !important;
  max-width: 100%;
  text-align: center;
  font-weight: 600;
}

#field_1_48 li label img, #field_1_49 li label img {
  margin-bottom: 5px;
}

#field_1_48 .gfield_radio input[type=radio]+.bb-radio-label:before, #field_1_48 .gfield_radio input[type=radio]+label:before,
#field_1_49 .gfield_radio input[type=radio]+.bb-radio-label:before, #field_1_49 .gfield_radio input[type=radio]+label:before {
  display: none;
}

ul#input_1_48 li, ul#input_1_49 li {
  max-width: 48%;
  min-width: 48%;
}

ul#input_1_48, ul#input_1_49 {
  display: flex;
  flex-wrap: wrap;
}

.msar-shopping-list-controls button {
  background-size: contain !important;
  padding: 20px 0 0 0 !important;
  max-width: 20px !important;
  height: 25px !important;
  color: transparent !important;
  background-position: center !important;
}

#footer-recettes {
  z-index: 9999;
}

#content-recipe_video {

}

#recipe_video {
  background: #007CFF;
  color: white;
  cursor: pointer;
  outline: none;
  padding: .5em 1em;
  font-weight: 700;
  font-size: 1.1em;
  margin: 0;
  position: relative;
}

div#accordion-1 {
  border: 2px solid #007CFF;
  border-radius: 3px;
  margin-bottom: 30px;
}

.simplefavorite-button {
  position: absolute;
  right: 50px;
  width: 45px;
  margin-top: -165px;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  cursor: pointer;
  border: 1px solid;
}

#recipe_video.open:after {
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 22px;
}

#recipe_video:after {
  -moz-transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  top: 15px;
}
#recipe_video.open:after, 
#recipe_video:after {
  content: '';
  display: block;
  position: absolute;
  right: 20px;
  width: 15px;
  height: 15px;
  border-top: 4px solid #fff;
  border-right: 4px solid #fff;
  transition: 0.3s;
}

#content-recipe_video .wp-video {
  width: 100% !important;
}

.bb-video-wrapper {margin:0em;}
.entry-content .fluid-width-video-wrapper {margin:0;}

div#mep_0 {
  width: 100% !important;
  text-align: center;
}

.simplefavorite-button.active {
  opacity: 1 !important;
}

.msar-meal-planner-popup-header button.msar-meal-planner-popup-header__button:nth-child(3) {
  color: #02b573;
  border: none !important;
}

.msar-meal-planner-popup-header button.msar-meal-planner-popup-header__button {
  background: none !important;
}

.msar-meal-planner-popup-header button.msar-meal-planner-popup-header__button:first-child {
  color: #ef3e46;
  border: none !important;
}

.msar-meal-planner-popup-header button.msar-meal-planner-popup-header__button:first-child:hover, .msar-meal-planner-popup-header button.msar-meal-planner-popup-header__button:nth-child(3):hover {
  color: #0281cc;
  background: none !important;
  border: none !important;
  box-shadow: none !important;
}

i.sf-icon-love {
  font-size: 22px;
  top: 3px;
  position: relative;
}

.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-dialog-buttons {
  top: 0 !important;
  left: 0 !important;
  right: 0;
  bottom: 0;
  margin: auto;
  height: min-content !important;
}

.ui-dialog-buttonset button.ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-text-only {
  color: #ef3e46;
  background: white;
}

.header-footer i.bb-icon-align-justify {
  color: #007cfe;
  display:inline-block;
}

.msar-recipe-total-time-caption {
  display: block;
}

.msar-recipe-time-hours-wrapper.msar-recipe-time-total-hours-wrapper {
  font-size: 16px;
  font-weight: 700;
}

.elementor-widget-theme-site-logo img {
  width: 130px;
  height: auto;
}

@media (max-width: 1024px) {
  .elementor-nav-menu--toggle .elementor-menu-toggle.elementor-active+.elementor-nav-menu__container {
    height: 100%;
    position: fixed;
    z-index: 999990;
    right: 0px;
    min-width: 55%;
    top: 36px;
    padding-top: 50px;
  }
  .elementor-menu-toggle.elementor-active {
    position: fixed;
    right: 0;
    top: 60px;
    z-index: 999999;
  }
  .elementor-menu-toggle.elementor-active + .elementor-nav-menu--dropdown.elementor-nav-menu__container {
    -webkit-transition: max-height .3s,-webkit-transform .3s;
    transition: max-height .3s,-webkit-transform .3s;
    -o-transition: max-height .3s,transform .3s;
    transition: max-height .3s,transform .3s;
    transition: max-height .3s,transform .3s,-webkit-transform .3s;
    -webkit-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;
  }
  .elementor-nav-menu--dropdown.elementor-nav-menu__container {
    -webkit-transition: none;
    transition: none;
    -o-transition: none;
    transition: none;
    transition: none;
    -webkit-transform-origin: unset;
    -ms-transform-origin: unset;
    transform-origin: unset;
  }
}


@media (max-width: 959px) {
  .header-footer i.bb-icon-align-justify {
    display: inline-block;
  }
  .wp-grid-builder .wpgb-sidebar {
    -ms-flex-preferred-size: 100% !important;
    flex-basis: 100% !important;
  }
  aside.wpgb-sidebar.wpgb-sidebar-left {
    position: relative !important;
    max-width: 100% !important;
    left: 0 !important;
  }
}

@media (max-width: 767px) {
  .msar-recipe-time {
    display: flex !important;
    flex-direction: column;
    margin-bottom: 30px;
    align-items: center;
  }

  .msar-recipe-time .msar-recipe-time-row {
    display: flex !important;
    justify-content: space-between;
    max-width: 300px;
    width: 100%;
  }
  .msar-recipe-substances {
    width: 100%;
    text-align: center;
  }
  .simplefavorite-button {
    right: 30px;
  }
  .elementor-row {
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
}

@media (max-width: 589px) {
  ul#input_1_48 li,   ul#input_1_49 li {
      max-width: 100%;
  }
  ul#input_1_48, ul#input_1_49 {
    display: block;
  }
  .simplefavorite-button {
    right: 20px;
  }
  .elementor-row {
    -webkit-flex-wrap:  wrap;
    -ms-flex-wrap: wrap;
    flex-wrap:  wrap;
  }
  .header_section .menu_col, .header_section .logo_col {
    width: 50%;
  }
  .menu_col .elementor-menu-toggle {
    margin-left: auto !important;
    outline: none !important;
    margin-right: 20px !important;
  }
  div#header-aside {
    justify-content: center;
    border-top: 1px solid rgba(128, 128, 128, 0.5);
  }
}

@media (max-width: 410px) {

}